#masthead {margin-bottom: -9.125em;}
#idiomes li.current {padding-right: 9px;top: -3px;}
#cercador {width: 18.125em;}
#home h1, #logo {width: 120px;}
/*rotator*/
#rotator .ui-tabs-panel,
#rotator ul.ui-tabs-nav {display: inline;}
#rotator .ui-tabs-panel { /*min-height hack*/
	height: auto;
	height: 16.25em;
}
#rotator .ui-tabs-panel .bt {background-image: url(images/boto3ie6.gif);}
#rotator .ui-tabs-panel .bt a {color: #fff;}
#rotator .br,#rotator .bl {bottom: 14px;}

#nav_sub, #content_main_main {display: inline;}
#content_main .bt {background-image: url(images/boto1ie6.jpg);}
#content_main .box .bt {background-image: url(images/boto2ie6.jpg);}
#acol #content_main {height: auto; height: 55em;} /*min-height hack*/

.tres_col #content_sub {
	position: relative;
	right: -4px;
}
.tres_col #content_main_main {margin-left: 240px;}
#apartat,
#nav_sub .caixa,
#nav_sub .caixa li,
#content_sub li,
#acol #content_sub h2 {height: 1%;}

#nav_main { z-index: -1; }
#accessos { z-index: -1; }
#rotator { z-index: 0; }
#trad  {z-index: 50;}

#novetats.acolliment .centre {height: 1%;}
#content_main_main h3 {clear: both;}
#content_main_main h3,
#content_main_main ul li {height: 1%;}
#content_main_main ul.duesCol li {width:41%;}

div.calendari {height: 1%;}
#centres.portada #content_main_main {background-position: 235px 0;}
	#centres .actualitat {width: 219px;}
	#centres #agenda {float: right;}
#centres .actualitat .tot a {
	padding-left: 10px;
	background-image: none;
}